@charset "UTF-8";

/************** column 栏目部分 ****************/
.column-jk { width: 880px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px; background-color: #fff; }

.column-jk ul { width: 840px; }

.column-jk ul li { width: 840px; border-bottom: 1px dotted #eee; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-bottom: 20px; margin-bottom: 20px; }

.column-jk ul li .title { font-size: 20px; color: #333; }

.column-jk ul li .tx-box { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; margin: 15px 0; }

.column-jk ul li .tx-box img { width: 38px; height: 38px; border-radius: 50%; }

.column ul li .tx-box h3 { font-size: 14px; color: #2f8af5; margin: 0 10px; }

.column-jk ul li .tx-box span { font-size: 12px; color: #999; margin-right: 10px; }

.column-jk ul li .js-box-s { width: 840px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.column-jk ul li .js-box-s .img { position: relative; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; }

.column-jk ul li .js-box-s .img:before { position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: ''; opacity: .7; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAo5JREFUWEfNVz2IE0EYfW+XgJhSRQwWUbNfCBaKP4WFcjYKCqKgwhWWIhYe2Ct3Yql4nJWHIKiFoIUgaKtoIXhiG/yI51VnoaWWm5FZdnST7CazXoI3sMVm3/e+l5lvvnlDlBiNRmMqDMMzxphDALakj2X4bh+S7+M4ft7pdN740nIUsNVqbYvj+BKAaQAyCp9+VwBPwjBcbLfb34bFDBUgInMALgKoeSbuh60CuK+qlid3FAoQkbcADv9j4v6wd6p6JI8rV4CI2DXdPKbkjuaHqtq66RkDAkTkK4D6mJM7uhVV3ZHl7hEgIk8BnJtQckf7TFXPu5c/AtKCm51wckd/wxVmIiDdah/XUO1lda+GYXjAbtFEQJl/b4w5RvIBgO1ls/bhk1lwAr4A2OlDqKpJTBRFMyQXfGIKMMuquosicgLAS18iJ8Di6/X6hkqlcofkZd/4PtxJNpvNe8YY22q9RlaAC4iiaC+AeZJTXiQpiOSinYEPAA76BuYJyAiZJjkPYKsn35IVUKrxDBOQJg2jKJoled1DxIoV8BNA1QOcQDwEJLhGo7Gb5BzJs0O4f01MgIjsAWBPwdOjBIx9CUTkFoCrHrOaLME4i/AKSdvON3kkt5Aluw0XjDEzngG5NWCtWhAEtwHs9+WxOJJ3mQa/9g3MFmGtVttYrVYfjii0Quput3vUteLPvn4v04qvkbzpKzwHp6raLH0Ydbvd40EQPCrRbIo0/j2M/vtxbCWWOZLXMO0utNeQuF/H7ISLdPY45DxTOglH7MQMOOMiW16qO3ouyYAjTnpBUfCYHXKPE87mXL9XM6cyczm94OsbASwDeLzmy2n/8lj/SPKUMWZfwfX8kzHmhaq+8qwL/AYZEuqCocShlAAAAABJRU5ErkJggg==") no-repeat center/28px 28px; }

.column-jk ul li .js-box-s .img, .column-jk ul li .js-box-s .img img { width: 125px; height: 78px; margin-right: 20px; }

.column-jk ul li .js-box-s .text { height: 78px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.column-jk ul li .js-box-s .text .p { width: 695px; position: relative; }

.column-jk ul li .js-box-s .text .p p { width: 695px; font-size: 12px; position: relative; display: -webkit-box; line-height: 22px; overflow: hidden; text-overflow: ellipsis; /* white-space: nowrap; */ -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

.column-jk ul li .js-box-s .text .p span { position: absolute; bottom: 0px; right: 0px; font-size: 12px; background-color: #fff; }

.column-jk ul li .js-box-s .text .p span b { font-size: 12px; color: #2f8af5; font-weight: normal; }

.column-jk ul li .js-box-s .text .icon-box { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.column-jk ul li .js-box-s .text .icon-box .icon { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.column-jk ul li .js-box-s .text .icon-box .icon img { margin-right: 4px; }

.column-jk ul li .js-box-s .text .icon-box .icon span { font-size: 12px; color: #999; padding-right: 10px; }
